[Desktop Entry]
Comment=Get help from the SolydXK Community
Comment[ca]=Cerqueu ajuda de la Comunitat de SolydXK
Comment[it]=Ottieni aiuto dalla Comunità di SolydXK
Comment[lt]=Gaukite pagalbos iš SolydXK bendruomenės
Comment[nl]=Krijg hulp van de SolydXK gemeenschap
Comment[pt]=Obtenha ajuda da Comunidade SolydXK
Exec=xdg-open https://forums.solydxk.com
GenericName=SolydXK Community Forums
GenericName[ca]=Fòrums de la Comunitat de SolydXK
GenericName[it]=Forum della Comunità di SolydXK
GenericName[lt]=SolydXK bendruomenės forumai
GenericName[nl]=Forums van de SolydXK gemeenschap
GenericName[pt]=Fóruns da Comunidade SolydXK
Icon=solydxk
Name=SolydXK Community Forums
Name[ca]=Fòrums de la Comunitat de SolydXK
Name[it]=Forum della Comunità di SolydXK
Name[lt]=SolydXK bendruomenės forumai
Name[nl]=Forums van de SolydXK gemeenschap
Name[pt]=Fóruns da Comunidade SolydXK
NoDisplay=false
StartupNotify=true
Terminal=false
Type=Application
Categories=Documentation;Network;WebBrowser;
X-KDE-SubstituteUID=false
X-AppStream-Ignore=True
